@charset "UTF-8";

/*banner*/
.banner{
    width: 100%;
    height:640px;
    overflow: hidden;
    position: relative;
	top:0;
  background:#fff;
}
.swiper-container {
    width:1920px;
    height: 640px;
    position: absolute;
    left: -960px;
    margin-left: 50%;
    overflow: hidden;
    z-index: 1;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper-container-android .swiper-slide, .swiper-wrapper {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate(0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.swiper-slide {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}
.swiper-container-fade .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto;
}
.banner .swiper-slide img {
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-fill-mode: forwards;
  background: #fff;
}
.banner:hover .swiper-button-prev,.banner:hover .swiper-button-next{
    opacity: 1;
}
.swiper-button-prev,.swiper-button-next{
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top:-20px;
    background: rgba(0,0,0,0.3);
    border: 1px solid #fff;
    z-index: 9;
    border-radius: 5px;
    cursor: pointer;
    opacity: 0;
}
.swiper-button-prev:hover,.swiper-button-next:hover{
    background: #000;
    border: 1px solid #000;
}
.swiper-button-prev i,.swiper-button-next i{
    width: 38px;
    height: 38px;
    background-position: -38px 0;
}
.swiper-button-next i{
    background-position: -76px 0;
}
.swiper-button-prev{
    color: #fff;
    text-align: center;
    display: block;
    line-height: 40px;
}
.swiper-button-next{
    left: auto;
    right: 20px;
}

/*products*/
.products{
    position: relative;
    z-index: 99;
}
.products ul{
    margin: 0 -15px;
}
.products ul li{
    width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    height: 180px;
    padding: 5px 0;
}
.products ul li a{
    margin: 0 15px;
    background: #f1f2f6;
    position: relative;
    -moz-box-shadow: 0 0px 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.1);
    box-shadow: 0 0px 10px rgba(0,0,0,0.1);
}
.products ul li:hover a{
    background: #e3f2f8;
}
.products-pic img{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.products ul li:hover .products-pic img{
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
}
.products-pic,.products_font{
    width: 50%;
    overflow: hidden;
}
.products_font{
    position: relative;
    height: 170px;
}
.products_font::before,.products_font::after,.products ul li a::after{
    content: "";
    width: 1px;
    height: 160px;
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 55;
    background: #fff;
    bottom: 5px;
}
.products_font::before{
    width: 100%;
    height: 1px;
}
.products_font::after{
    width: 100%;
    height: 1px;
    top: auto;
    bottom: 4px;
}
.products_font h2,.products_font h3{
    font-family:typoup;
    font-size: 40px;
    color: #333333;
    padding-left: 45px;
    line-height: 65px; 
}
.products_font h2{
    font-size: 50px;
    padding-top: 22px;
}

/*benefits*/
.benefits{
    background: url(../images/ys_bg.jpg) no-repeat center center fixed;
    width: 100%;
    margin-top: 65px;
    padding: 60px 0;
}
.ben_left{
    width: 520px;
    float: left;
}
.ben_left h2,.ben_left ul li span{
    font-family: typoup;
    font-size: 80px;
    line-height: 90px;
    color: #a0d5ec;
}
.ben_left ul li span{
    font-size: 50px;
    line-height: 40px;
    padding-right: 8px;
    display: inline-block;
    height: 40px;
}
.ben_left ul li{
    font-size: 16px;
    line-height: 40px;
    height: 40px;
}

.ben_right{
    width: 600px;
    float: right;
    border-radius: 5px;
    overflow: hidden;
}

/*pro*/
.pro ul{
    margin: 0 -15px;
}
.pro ul li{
    width: 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.pro ul li a{
    margin: 0 15px;
    position: relative;
    display: block;
}
.pro ul li .pro_box::before,.pro ul li .pro_box::after,.pro ul li .pro-pic::before,.pro ul li .pro-pic::after{
    content: "";
    position: absolute;
    display: block;
    z-index: 99;
    background: #a0d5ec;
    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
}
.pro ul li .pro_box::before,.pro ul li .pro_box::after{
    width: 3px;
    height: 0%;
}
.pro ul li .pro-pic::before,.pro ul li .pro-pic::after{
    width: 0%;
    height: 3px;
}

.pro ul li .pro_box::before{
    height: 0%;
    top: 0;
}
.pro ul li:hover .pro_box::before{
    height: 100%;
    top: auto;
    bottom: 0;
}

.pro ul li .pro_box::after{
    height: 0%;
    bottom: 0;
    right: 0;
}
.pro ul li:hover .pro_box::after{
    height: 100%;
    bottom: auto;
    top: 0;
}

.pro ul li .pro-pic::before{
    width: 0;
    right: 0;
}
.pro ul li:hover .pro-pic::before{
    width: 100%;
    right: auto;
    left: 0;
}

.pro ul li .pro-pic::after{
    width: 0;
    left: 0;
}
.pro ul li:hover .pro-pic::after{
    width: 100%;
    left: auto;
    right:0;
}

.pro ul li .pro-pic{
    position: relative;
}
.pro ul li .pro-pic span{
    position: absolute;
    left: 0;
    top: 0;
    background: #a0d5ec;
    font-size: 20px;
    line-height: 42px;
    padding:0 10px;
    color: #fff;
}

.pro h3{
    font-size: 16px;
    color: #444444;
    text-align: center;
    line-height: 40px; 
    height: 40px;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}


/*newsletter*/
.newsletter{
    width: 100%;
    margin-top: 90px;
    background: url(../images/mess_bg.jpg) repeat center center;
    padding: 40px 0;
}
.letter-main{
    background: url(../images/mess_kuan.png) center center no-repeat;
    max-width: 920px;
    min-height: 220px;
    margin: auto;
    text-align: center;
}
.letter-main h4{
    color: #a0d5ec;
    font-size: 30px;
    line-height: 40px;
    padding-top: 40px;
}
.letter-box {
    width: 596px;
    margin: 28px auto 0 auto;
}
.letter-box input{
    width: 460px;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #c0c0c0;
    background: #fbfbfb;
    padding-left: 10px;
    line-height: 50px;
    float: left;
}
.letter-box button{
    width: 136px;
    height: 56px;
    background-position: 0 -38px;
    background-color: transparent;
    float: right;
    margin-top: -2px;
    font-size: 444444;
    font-size: 15px;
    line-height: 56px;
    cursor: pointer;
}

.subs-box input[type=email]{
    border: 1px solid #ddd;
    height: 50px;
    padding: 9px 10px;
    line-height: 30px;
    max-width: 425px;
    width: calc(100% - 120px);
    width: -webkit-calc(100% - 120px);
    width: -moz-calc(100% - 120px);
    color: inherit;
}
.subs-box input[type=submit] {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
    height: 50px;
    border: none;
    padding: 10px 25px;
    font-weight: 700;
    line-height: 30px;
    background: #c7a12a;
    cursor: pointer;
}

/*news*/
.news ul{
    margin: 0 -15px;
}
.news ul li{
    width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 30px;
}
.news ul li .news-box{
    margin: 0 15px;
    position: relative;
    -moz-box-shadow: 0 0px 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.1);
    box-shadow: 0 0px 10px rgba(0,0,0,0.1);
    border-radius: 5px;
    overflow: hidden;
}
.news ul li .news-pic{
    position: relative;
    width: 47%;
    overflow: hidden;
}
.news ul li .news-pic img{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.news ul li:hover .news-pic img{
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
}
.news ul li .news_font{
    position: relative;
    width: 53%;
    padding:20px;
}
.news ul li span{
    color: #a0d5ec;
    font-size: 15px;
    line-height: 30px;
    display: block;
    padding: 15px 0;
}
.news ul li h4 a{
    color: #444444;
    font-size: 16px;
    line-height: 24px;
    height: 48px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    word-wrap: break-word;
}
.news ul li p{
    color: #555555;
    font-size: 14px;
    line-height: 22px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}

/*messages*/
.messages{
    width: 100%;
    background:url(../images/contact_bg_13.jpg) no-repeat center;
    position: relative;
    padding-bottom: 60px;
}
.contact{
    float: left;
    width: 500px;
}
.contact-main ul li{
    padding-bottom: 10px;
}
.contact-main ul li em,.contact-main ul li span,.contact-main ul li span a{
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    float: left;
}
.messages .mess-box{
    float: right;
    width: 585px;
    position: relative;
}
.mess_nr input,.mess_nr textarea{
    width: 100%;
    border: 1px solid #fff;
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    background: rgba(255,255,255,0.4);
}
.mess_nr input.name1,.mess_nr input.tel1,.form-yzm,.mess_nr button{
    width: 48%;
    float: left;
}
.mess_nr textarea{
    min-width: 100%;
    max-width: 100%;
    max-height: 120px;
    min-height: 120px;
    line-height: 25px;
    padding-top: 10px;
}
.mess_nr input.tel1,.mess_nr button{
    float: right;
}

.mess_nr button{
    height: 50px;
    background: #fff;
    color: #4889a5;
    font-weight: 400;
    border-radius: 4px;
    cursor: pointer;
}
